{
    "dc_identifier": "nl.oorg10133.2e.2021.3",
    "dc_title": "Advies Beleid Permanente Educatie Wbtv",
    "dc_type": "2e",
    "dc_description": "Advies Beleid Permanente Educatie Wbtv",
    "dc_source": "https://www.bureauwbtv.nl/commissies/kwaliteitsinstituut-wbtv/afgegeven-adviezen/advies-beleid-permanente-educatie-wbtv/",
    "dc_publisher": "oorg10133",
    "dc_creator": "Mart-bkr",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-07-03",
    "foi_publishedDate": "2021-11-01",
    "dc_date_year": "2021",
    "dc_publisher_name": "Kwaliteitsinstituut beëdigde tolken en vertalers",
    "dc_type_description": "2e - Advies",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies Kwaliteitsinstituut beëdigde tolken en vertalers",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10133.2e.2021.3.doc.1",
            "dc_title": "Webpagina: Advies Beleid Permanente Educatie Wbtv",
            "foi_fileName": "advies-beleid-permanente-educatie-wbtv.html",
            "dc_type": "bijlage",
            "dc_source": "https://www.bureauwbtv.nl/commissies/kwaliteitsinstituut-wbtv/afgegeven-adviezen/advies-beleid-permanente-educatie-wbtv/"
        },
        {
            "dc_identifier": "nl.oorg10133.2e.2021.3.doc.2",
            "dc_title": "Download het volledige advies",
            "foi_fileName": "advies_beleid_permanente_educatie_wbtv_1_november_2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.bureauwbtv.nl/publish/pages/11670/advies_beleid_permanente_educatie_wbtv_1_november_2021.pdf"
        }
    ]
}